Subject: Last Call: 'Service Requirements for Layer 2 Provider Provisioned Virtual Private Networks' to Informational RFC

From: The IESG <[email-masked]>
Date: Wed, 07 Dec 2005 12:58:54 -0500

The IESG has received a request from the Layer 2 Virtual Private Networks WG 
to consider the following document:

- 'Service Requirements for Layer 2 Provider Provisioned Virtual Private 
   Networks '
   <draft-ietf-l2vpn-requirements-05.txt> as an Informational RFC

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2005-12-21.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-l2vpn-requirements-05.txt